Subject: Re: bug#77323: [PATCH] Allow temp buffer cleanup in ediff-current-file

From: Michael Heerdegen <[email-masked]>
Date: Fri, 28 Mar 2025 02:10:09 +0100

Hello Paul,

> When ediff-current-file compares a modified buffer with its saved
> version, it creates a temporary "FILE=..." buffer to hold the saved
> contents.  Currently, this buffer persists after the Ediff session
> quits, requiring manual cleanup later.

I wonder if this related to Bug#74881 whose fix makes Emacs delete
temporary Ediff files.  Does your Emacs version contain the fix of this
bug?

Michael.